nav {
   margin: 0;
   height: 60px;  
   float: right;
}



nav ul#menu { list-style: none; margin: 0 auto; float: left; }

nav ul#menu  li {      
  float: none; 
  position: relative;
  display: inline-block;
  padding: 0;
  margin: 0;} 
  nav ul#menu  li.nav-menu { display: none; }

nav ul#menu  li a {
   height: 14px;
   padding: 23px 1.5em;
   font-size: 15px;
   letter-spacing: 0.5px;
   line-height: 1;
   color: #ffffff;
   display: inline-block;
   -webkit-transition: all .35s ease-in-out;
   -moz-transition:    all .35s ease-in-out;
   -o-transition:      all .35s ease-in-out;
   -ms-transition:     all .35s ease-in-out;
   transition:         all .35s ease-in-out; }

nav ul#menu  li a:hover { color: #92b5e1;  }
nav ul#menu  li a:active { color: #536ead; }

nav ul#menu  li.active { background-color: #fff; }
nav ul#menu  li.active a { color: #fff; }

nav ul#menu  > li:hover a.dropdown {
  background-color: #edeff2;
  color: #044386; }   



/* Submenu
------------------------------------ */

nav#main ol { 
  background: #fff;
  list-style: none;
  width: 200px;
  margin: 0;
  padding: 8px;
  display: none; 
  position: absolute; 
  left: 0px;
  top: 40px;
  z-index: 1;
  font-size: 11px;
  line-height: 11px;
  text-transform: none !important;
  -webkit-transition: all .35s ease-in-out;
  -moz-transition:    all .35s ease-in-out;
  -o-transition:      all .35s ease-in-out;
  -ms-transition:     all .35s ease-in-out;
  transition:         all .35s ease-in-out;
  -webkit-box-shadow: 1px 5px 5px 0 rgba(0,0,0,.2);
   box-shadow: 1px 5px 5px 0 rgba(0,0,0,.2);}
   
   nav#main ul li:last-child ol { left: -56px; }

nav#main li:hover ol,
nav#main li.over ol { display: block; }

nav#main ol li {
  background-image: none;
  padding: 2px !important;
  text-align: left; 
  float: none;
  display: block; }

nav#main ol li a {
  background-color: #eee;
  width: auto;
  height: auto;
  padding: 7px 6px !important;
  display: block;
  color: #ffffff;
  float: none;   
  text-indent: 0;
  -webkit-transition: all .35s ease-in-out;
  -moz-transition:    all .35s ease-in-out;
  -o-transition:      all .35s ease-in-out;
  -ms-transition:     all .35s ease-in-out;
  transition:         all .35s ease-in-out; }

nav#main ol li a:hover { 
   padding: 7px 6px 7px 12px !important;
  background-color: #ad2624 !important;    
  color: #fff !important; }
nav#main ol li a:active { 
  background-color: #003659 !important; 
  color: #fff !important;  
  -moz-box-shadow:    inset 1px 1px 2px rgba(0,0,0,.3);
  -webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,.3);
  box-shadow:         inset 1px 1px 2px rgba(0,0,0,.3); }



/* Section Nav
------------------------------------ */


/* --- Connect --- */
ul#social {
   list-style: none;
   float: left;
   width: auto;
   margin: 17px 0;
}

ul#social  li {      
  float: none; 
  position: relative;
  display: inline-block;
  padding: 0;
  margin: 0;}

ul#social a { 
   color: #6fb5fe; 
   font-family: 'trilogyicons'; 
   font-size: 20px; 
   font-weight: 300;   
   margin: 0 .25em;
   padding: 6px;
   text-align: center;
   -webkit-transition: all .35s ease-in-out;
   -moz-transition:    all .35s ease-in-out;
   -o-transition:      all .35s ease-in-out;
   -ms-transition:     all .35s ease-in-out;
   transition:         all .35s ease-in-out;
}
ul#social a:hover { color: #fff; }
ul#social a:active { color: #0052a5; }



/* Section Nav
------------------------------------ */

#snav { 
      text-align: center;
    background: #0d1450;
    width: 290px;
    margin-top: 1em;
    height: auto; }

#snav ul { list-style: none; }   
#snav li { margin: 0 auto; }  
#snav li a { 
   position: relative;
  background: rgba(255,255,255,0);
  padding: 1em 0; 
  display: block;
  font: 300 18px/1 "Cantarell", sans-serif;
  text-transform: uppercase !important;
  color: #fff;    
  -webkit-transition: all .25s ease-in-out;
  -moz-transition:    all .25s ease-in-out;
  -o-transition:      all .25s ease-in-out;
  -ms-transition:     all .25s ease-in-out;
  transition:         all .25s ease-in-out; }  
#snav li a:hover { 
  background: rgba(4,67,124,1);  }
#snav li a:active { 
  background: rgba(4,67,134,1); }

#snav li.active a { color: #ad2624; }
#snav li.active a:hover { color: #003659; }

   
/* --- Contribute --- */
a.contribute {
  float: left;
  margin-left: 1em;
  padding: 1em 2.5em;
  font-size: 14px;
  letter-spacing: 0.5px;
  font-weight: 700;
  line-height: 40px;
  height:70px;
  color: #fff;
  display: inline-block;
  background-color: #1d8a0c;
  cursor: pointer;
  text-transform: uppercase;
  cursor: pointer;
  -webkit-transition: all .35s ease-in-out;
  -moz-transition:    all .35s ease-in-out;
  -o-transition:      all .35s ease-in-out;
  -ms-transition:     all .35s ease-in-out;
  transition:         all .35s ease-in-out; 
  -webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
  -moz-box-sizing: border-box;    /* Firefox 1 - 28 */
  box-sizing: border-box;         /* Safari 5.1+, Chrome 10+, Firefox 29+, Opera 7+, IE 8+, Android 4.0+, iOS any */}
a.contribute:hover {
  background-color: #0052a5; }
a.contribute:active { background-color: #fff; color: #de681a;
}

  @media only screen and (max-width: 500px){
      a.contribute { display: none; }
  }

/* --- Device and Mobile Menu --- */
nav ul#menu li#top-menu  { 
   display: none !important;
   background: #02193f;
   height: 70px; }

#home-button a,
nav ul#menu li#top-menu  > a {
   background-repeat: no-repeat;
   width: 70px;
   height: 70px;
   position: relative; }
      
   
nav ul#menu li#top-menu  > a, body#interior nav ul#menu li#top-menu > a  { 
   width: 70px;
   height: 70px;
   padding: 0;
   font-family: 'trilogyicons';
   font-size: 40px;
   vertical-align: middle;
   line-height: 68px;
   color: #fff !important;}
nav ul#menu li#top-menu .active a,
nav ul#menu li#top-menu  a:active {  }

nav ul#menu li#top-menu #top-dropdown {
   background-color: #02193f;   
   width: 250px;      
   box-shadow:            0 4px 3px rgba(0, 0, 0, 0.25);       
      -moz-box-shadow:    0 4px 3px rgba(0, 0, 0, 0.25);  
   	-webkit-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.25);   
   display: none; 
   margin: 0;
   position: absolute;
      top: 70px; 
      right: 0px;
      z-index: 9999; }

nav ul#menu li#top-menu #top-dropdown li { 
   width: 100%;
   padding: 0;
   border-right: 0;
   background: #0052a4;
   color: #fff;
   border-bottom: 1px solid #fff; }
nav ul#menu li#top-menu #top-dropdown li:last-child { border-bottom: 0; }
   
nav ul#menu li#top-menu #top-dropdown li a { 
   width: 100%;
   height: auto;
   padding: 1em 0;
   line-height: 1; }
nav ul#menu li#top-menu #top-dropdown li:last-child a {}
      
nav ul#menu li#top-menu #top-dropdown li a:active {   
   background-color: #0052a5 !important;
   color: #fff; }
   
nav ul#menu li#top-menu #top-dropdown li.close a { 
   padding: 5px 10px; 
   background: #8c9ca3; 
   color: #00c0c7; }
nav ul#menu li#top-menu #top-dropdown li.close a:active { background: #00c0c7; }


@media only screen and (max-width: 900px){
  nav { height: 70px; }   
  nav ul#menu { float: right; }
  nav ul#menu li { display: none; }
  nav ul#menu li#top-menu { display: block !important; }
  nav ul#menu li#top-menu #top-dropdown li { display: block !important; }
  nav ul#menu  li a:hover { color: #fff;  }
}

